
body {
	font-family: Verdana;
	font-size: 12px;
}


a {
	text-decoration: none;
	color: black;
}
a:hover {
	color: navy;
}


#taula3 {
	width: 850px;
	border-collapse: collapse;
}
#taula3 td {
	border: 1px solid maroon;
	text-align: left;
	vertical-align: middle;
}

#taula3 td {
	padding: 10px;
	text-align: center;
}

#taula3 .tit {
	padding: 4px;
	font-weight: bold;
}



